/*
Theme Name:     loannex
Theme URI:      
Description:    Hello-elementor child theme.
Author:         1905 New Media
Author URI:     https://1905newmedia.com
Template:       hello-elementor
Version:        0.1.0
*/


/* --- Header --- */
.plus-nav ul.navbar-nav {
  padding: 0;
  flex-direction: row !important;
}

.plus-nav .plus-navigation-menu .nav>li ul.dropdown-menu {
  top: 80px !important;
}

.plus-nav .plus-navigation-menu .nav>li ul.dropdown-menu {
  top: 80px !important;
}

.plus-nav .current-menu-ancestor a,
.plus-nav .current-menu-ancestor a:after {
  color: var( --e-global-color-primary ) !important;
}

.plus-nav .plus-navigation-wrap .plus-navigation-inner.main-menu-indicator-style-1 .plus-navigation-menu .navbar-nav>li.dropdown>a:after,
.plus-nav .plus-navigation-wrap .plus-navigation-inner.main-menu-indicator-style-1 .plus-mobile-menu .navbar-nav li.dropdown>a:after,
.plus-nav .plus-navigation-wrap .plus-mobile-menu .navbar-nav li.dropdown ul.dropdown-menu>li.dropdown-submenu>a:after,
.plus-nav .plus-navigation-wrap .plus-mobile-menu .navbar-nav li.dropdown>a:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

/*
 * Adds Button Alignment on 3- and 2-Column Layouts
 */
.flex-structured-column .elementor-widget-wrap.elementor-element-populated {
  flex-direction: column;
}

.elementor-element.elementor-widget.elementor-widget-button {
  margin-top: auto;
}

/* -- Blog/Archive Posts-- */
.archive-posts article.elementor-post {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

.elementor-posts--skin-classic .elementor-post {
  overflow: visible !important;
}

.archive-posts article.elementor-post .elementor-post__text {
  display: flex;
  flex-direction: column;
}

.archive-posts article.elementor-post .elementor-post__text .elementor-post__title:after {
  content: "";
  display: block;
  background-image: url("/app/uploads/2021/07/Rectangle-361.png");
  width: 100%;
  height: 5px;
  margin: 8px 0;
}

.archive-posts article.elementor-post .elementor-post__text .elementor-post__read-more {
  margin-top: auto;
  align-self: flex-start;
  font-size: 24px;
  font-weight: normal;
  text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
  fill: var( --e-global-color-9afc960 );
  color: var( --e-global-color-9afc960 );
  background-color: var( --e-global-color-secondary );
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 2px 3px 10px 2px rgb(0 0 0 / 50%);
  padding: 10px 60px 10px 60px;
  transition: all .3s;
}

.archive-posts article.elementor-post .elementor-post__text .elementor-post__read-more:hover {
  fill: var( --e-global-color-9afc960 );
  color: var( --e-global-color-9afc960 );
  background-color: var( --e-global-color-primary );
}

/* -- 4 Columns - Icons Inline -- */
@media all and (max-width: 767px) {
  .inline-icons .service-img {
    max-width: 55px !important;
  }
}

/* -- 4 Columns - Icons Stacked -- */
@media all and (min-width: 576px) and (max-width: 767px) {
  .media-small.elementor-column.elementor-col-25 {
    width: 50% !important;
  }
}

/* --- Client Carousel --- */
.client-carousel .swiper-slide {
  padding: 0 50px;
}
.client-carousel img {
  width: 100%;
}

/* --- Demo Request Form --- */
.demo-request input[type="text"],
.demo-request select {
  color: #000000;
  background-color: #E3E3E3;
  border: none !important;
}

.demo-request input::placeholder {
  color: #000000;
}

.captcha-box {
  display: flex;
  justify-content: center;
  margin-top: 15px;
}

.demo-request .gform_footer {
  display: flex;
  justify-content: center;
}

.demo-request input[type="submit"] {
  color: #ffffff;
  font-size: 28px;
  font-weight: 700;
  width: 30%;
  background-color: #ef9f19;
  border: 2px solid #ffffff;
  border-radius: 9px;
  box-shadow: 10px 10px 22px #00000047;
}

.demo-request input[type="submit"]:hover {
  background-color: #2676BC;
}

@media all and (max-width: 767px) {
  .demo-request .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 0;
  }

  .demo-request .gfield {
    margin-bottom: 20px;
  }

  .demo-request .first-last-name span {
    margin-bottom: 20px !important;
  }
  
  .demo-request input[type="submit"] {
    width: 100%;
  }
}

/* -------- Footer ----------- */
.policy-menu .menu-item {
  margin: 0 0px 20px 0;
  display: inline-block;
  height: auto;
  vertical-align: middle;
}

.policy-menu .menu-item a {
  height: 20px;
  padding: 0px 8px 0px 8px !important;
  vertical-align: baseline;
  width: auto;
  display: block;
  color: #fff !important;
  text-align: center;
  text-decoration: none;
  background: rgba(0, 0, 0, 0);
  border: 0;
  border-radius: 0;
  font-weight: normal;
  outline: none;
}

.policy-menu .menu-item:not(:last-child) {
  border-right: 1px solid #ffffff;
}

.policy-menu .menu-item a:hover,
.policy-menu .menu-item a:active {
  text-decoration: underline 1px;
}

.policy-menu .menu-item a:after {
  height: auto !important;
}

@media all and (max-width: 480px) {
  .policy-menu .menu-item a {
    line-height: 30px !important;
    height:  auto;
  }

  .policy-menu .menu-item {
    display: block;
  }

  .policy-menu .menu-item:not(:last-child) {
    border-right: none;
  }
}


/* ---- Pricing Table  ----- */
.pricing-column .price-title {
  position: relative;
}

.pricing-column .price-title:after {
  content: '';
  display: inline-block;
  width: 85%;
  height: 40px;
  -webkit-clip-path: polygon(100% 0%, 0% 0, 50% 100%);
  clip-path: polygon(100% 0%, 0% 0, 50% 100%);
  position: relative;
}

#individualPricing.pricing-column .price-title:after {
  background: var(--e-global-color-898dad9);
}

#starterPricing.pricing-column .price-title:after {
  background: var(--e-global-color-primary);
}

#premiumPricing.pricing-column .price-title:after {
  background: var(--e-global-color-6a98ce6);
}

#unlimitedPricing.pricing-column .price-title:after {
  background: var(--e-global-color-secondary);
}

.pricing-column .price-title .elementor-widget-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 80px;
  margin-top: -30px !important;
  position: relative;
}

.pricing-column .pricing-list,
.pricing-column .pricing-list2,
.pricing-column .elementor-widget-divider--view-line {
  margin-bottom: 0 !important;
}

.pricing-column .pricing-list .elementor-icon-box-wrapper .elementor-icon-box-title {
  margin: 0;
}

@media all and (max-width: 767px) {
  .pricing-column .pricing-list .elementor-icon-box-wrapper {
    display: flex;
    flex-direction: row;
  }

  .pricing-column .pricing-list .elementor-icon-box-icon {
    flex: 0 0 auto;
    margin-left: 0px !important;
    margin-right: 14px !important;
  }
}

@media all and (min-width: 1024px) {
  .pricing-column .pricing-list .elementor-icon-box-wrapper {
    height: 40px;
    cursor: pointer;
  }

  .pricing-column .pricing-list .elementor-icon-box-wrapper .elementor-icon-box-description {
    display: none;
  }

  .pricing-column .pricing-list .elementor-icon-box-wrapper:hover .elementor-icon-box-title {
    display: none;
  }

  .pricing-column .pricing-list .elementor-icon-box-wrapper:hover .elementor-icon-box-description {
    display: block;
  }
}

.pricing-column .pricing-list2 .elementor-icon-box-wrapper .elementor-icon-box-title {
  margin: 0;
}

@media all and (max-width: 767px) {
  .pricing-column .pricing-list2 .elementor-icon-box-wrapper {
    display: flex;
    flex-direction: row;
  }

  .pricing-column .pricing-list2 .elementor-icon-box-icon {
    flex: 0 0 auto;
    margin-left: 0px !important;
    margin-right: 14px !important;
  }
}

@media all and (min-width: 1024px) {
  .pricing-column .pricing-list2 .elementor-icon-box-wrapper {
    height: 75px;
    cursor: pointer;
  }

  .pricing-column .pricing-list2 .elementor-icon-box-wrapper .elementor-icon-box-description {
    display: none;
  }

  .pricing-column .pricing-list2 .elementor-icon-box-wrapper:hover .elementor-icon-box-title {
    display: none;
  }

  .pricing-column .pricing-list2 .elementor-icon-box-wrapper:hover .elementor-icon-box-description {
    display: block;
  }
}

.price-postfix h2 {
  position: relative;
}

.price-postfix h2:after {
  content: "/month";
  font-size: 28px;
  font-weight: normal;
}

/* ---- X banner with 2 columns ----- */
.center-bullets .elementor-icon-list-item {
  align-items: center !important;
}

.center-bullets .elementor-icon-list-icon {
  display: flex;
}
